@font-face {
	font-family: 'Franklin Gothic Book';
	src:	url('../fonts/urw_-_franklingothicurwboo-webfont.eot');
	src:	url('../fonts/urw_-_franklingothicurwboo-webfont.eot?#iefix') format('embedded-opentype'),
			url('../fonts/urw_-_franklingothicurwboo-webfont.woff') format('woff'),
			url('../fonts/urw_-_franklingothicurwboo-webfont.ttf') format('truetype'),
			url('../fonts/urw_-_franklingothicurwboo-webfont.svg#franklingothicurwbooregular') format('svg');
	font-weight: normal;
	font-style: normal;

}

@font-face {
	font-family: 'Franklin Gothic Demi Condensed';
	src:	url('../fonts/urw_-_franklingothicurwcon-dem-webfont.eot');
	src:	url('../fonts/urw_-_franklingothicurwcon-dem-webfont.eot?#iefix') format('embedded-opentype'),
			url('../fonts/urw_-_franklingothicurwcon-dem-webfont.woff') format('woff'),
			url('../fonts/urw_-_franklingothicurwcon-dem-webfont.ttf') format('truetype'),
			url('../fonts/urw_-_franklingothicurwcon-dem-webfont.svg#franklingothic_urw_conddemi') format('svg');
	font-weight: normal;
	font-style: normal;

}

@font-face {
	font-family: 'Franklin Gothic Book Compressed';
	src:	url('../fonts/urw_-_franklingothicurwcom-boo-webfont.eot');
	src:	url('../fonts/urw_-_franklingothicurwcom-boo-webfont.eot?#iefix') format('embedded-opentype'),
			url('../fonts/urw_-_franklingothicurwcom-boo-webfont.woff') format('woff'),
			url('../fonts/urw_-_franklingothicurwcom-boo-webfont.ttf') format('truetype'),
			url('../fonts/urw_-_franklingothicurwcom-boo-webfont.svg#franklingothic_urw_compbook') format('svg');
	font-weight: normal;
	font-style: normal;

}


@media screen and (-webkit-min-device-pixel-ratio:0) {
	@font-face {
    	font-family: 'Franklin Gothic Book';
		src: url('../fonts/urw_-_franklingothicurwboo-webfont.svg#franklingothicurwbooregular') format('svg');
	}
	@font-face {
    	font-family: 'Franklin Gothic Demi Condensed';
		src: url('../fonts/urw_-_franklingothicurwcon-dem-webfont.svg#franklingothic_urw_conddemi') format('svg');
	}
	@font-face {
    	font-family: 'Franklin Gothic Book Compressed';
		src: url('../fonts/urw_-_franklingothicurwcom-boo-webfont.svg#franklingothic_urw_compbook') format('svg');
	}
}

